@charset "utf-8";

/* CSS Document */
.login-area {
	padding-top: 29px;
}
.container-fluid .page-header h1 {
	padding-left: 20px;
}
.margin-auto {
	float: none !important;
	margin: 0 auto !important;
}
.admin-form {
	padding: 80px 0 100px;
}
.admin-form input[type=text], .admin-form input[type=password] {
	background-color: #fff;
	border: 1px solid #e5e6e7;
	height: auto;
	font-size: 14px;
	color: #504f4f;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0;
	background-repeat: no-repeat;
	padding: 15px 10px;
	font-family: 'Roboto', sans-serif;
	border-radius: 0px !important;

}
.input-email, .input-password, .input-name {
	padding-left: 64px !important;
}
.input-name {
	background-image: url(../../images/admin/icon-name.png);
}
.input-email {
	background-image: url(../../images/admin/icon-email.png);
}
.input-password {
	background-image: url(../../images/admin/icon-password.png);
}
.admin-form p {
	margin: 0;
	padding: 0 0 30px;
}
.forgot-link {
	font-size: 16px;
	color: #70c770;
	text-decoration: underline;
	margin-bottom: 5px;
	margin-top: 5px;
	display: inline-block;
	font-weight: 500;
}
.forgot-link:hover {
	color: #70c770;
	text-decoration: none;
}
.button-green {
	font-size: 14px;
	color: #fff;
	border: 0;
	 padding: 8px 25px 8px;
	margin: 0 4px 10px;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.button-green {
	background: #70c770;
}
.button-blue:hover, .button-green:hover {
	opacity: 0.9;
}
.logout-page {
	padding-top:  100px !important;
}
.logout-description {
    background: #70c770;
    border-radius: 5px;
    padding: 30px 25px;
    position: relative;
    margin-top: 15px;
}
.logout-description p {
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 14px;
}
.logout-tip {
    left: 43px;
    top: -14px;
    position: absolute;
}
.logout-page .button-green {
	margin-bottom: 20px;
}
.button-fixed {
	width: auto;
	padding-left: 25px;
	padding-right: 25px;
	margin-top: 10px
}
.signin-link {
	font-size: 14px;
	color: #70c770;
	margin-top: 0px;
	margin-right: 10px;
	text-decoration: underline !important;
}
.signin-link:hover {
	text-decoration: none !important;
	color: #70c770;
}
.password-page p {
	padding-bottom: 40px;
	font-size: 14px;
	font-weight: 400;
}

.input-field {
	background-color: #fff !important;
	box-sizing: border-box;
	display: inline-block;
	font-size: 15px;
	height: 47px !important;
	line-height: 45px !important;
	vertical-align: middle;
	border-radius: 0 !important;
	color: #919191;
	border: 1px solid #cbcbcb !important;
	border-radius: 0;
	margin-bottom: 0 !important;
}
textarea.input-field {
	height: 150px !important;
	line-height: normal !important;
}

.relative {
	position: relative;
}
.view-outbound label {
	width: 85px !important;
}
.yes-active {
	width: 60px;
	}
.remove-popup {
	position: absolute;
	top: 43px;
	right: -28px;
	color: #fff;
	background: #6fc671;
	padding: 15px 15px 10px;
	width: 350px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	z-index: 1111;
}
.remove-tip {
	position: absolute;
	top: -15px;
	right: 30px;
}
.confirmation-popup {
	position: absolute;
	top: 65px;
	right: 15px;
	background: #399ade;
	padding: 15px 15px 5px;
	width: 410px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	z-index: 1112;
}
.confirmation-popup p {
	color: #fbfbfb;
}
.confirmation-popup .remove-tip {
    position: absolute;
    right: 30px;
    top: -15px;
} 
.green-button {
	font-size: 14px;
	color: #fff;
	border: 0;
	 padding: 8px 25px 8px;
	margin: 0 4px 10px;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	background: #309a32;
}
.blue-button {
	font-size: 14px;
	color: #fff;
	border: 0;
	 padding: 8px 25px 8px;
	margin: 0 4px 10px;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	background: #1b5c8a;
}
.list-popup {
	background: #6fc671;
	width: 170px;
	text-align: left;
	top: 50px;
	right: 20px;
}
.list-popup ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.list-popup li {
	color: #fff;
}
.list-tip {
	position: absolute;
	top: -16px;
	right: 12px;
}
.popup-dropdown label {
	font-size: 16px;
	padding-bottom: 5px;
}
.browse-video {
	margin-bottom: 35px;
}
.browse-video button {
	padding: 16px 20px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	margin-left: 0px;
}
.browse-button {
	position: absolute;
	top: 0;
	right: -4px;
}
.browse-video.relative .input-block-level {
	padding-right: 180px;
}




.account-detail {
	margin-bottom: 40px;
}
.account-detail td {
	border: 1px solid #eaeaea;
	padding: 20px;
}
.account-detail td a {
	color: #6fc671;
}

/** **/
@media (max-width: 767px) {
	.button-green {
		margin-bottom: 10px !important;
	}
	.confirmation-popup {
		width: 200px;
	}
	.list-popup {
    background: none repeat scroll 0 0 #6fc671;
    left: -31px;
    right: auto;
    text-align: left;
    top: 50px;
    width: 170px;
	}
	
	.list-tip {
    left: 60px;
    position: absolute;
    right: auto;
    top: -16px;
	}
}
@media (max-width: 480px) {
	.remove-popup {
		width: 235px;
	}
	.confirmation-popup {
    background: none repeat scroll 0 0 #399ade;
    border-radius: 8px;
    padding: 15px 15px 5px;
    position: absolute;
    right: auto;
    top: 65px;
    width: 200px;
    z-index: 1112;
	}
	.confirmation-popup .remove-tip {
    left: 50px;
    position: absolute;
    right: auto;
    top: -15px;
	}
	.list-popup {
    background: none repeat scroll 0 0 #6fc671;
    left: -31px;
    right: auto;
    text-align: left;
    top: 50px;
    width: 170px;
	}
	
	.list-tip {
    left: 60px;
    position: absolute;
    right: auto;
    top: -16px;
	}
}
